Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003025KdenliveTransitionspublic2013-03-21 21:472013-04-07 09:32
Reporterbobsca 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntuOS Version12.04
Product Version0.9.4 
Target VersionFixed in Version0.9.6 
Summary0003025: Wipe transition displayed as disolve
DescriptionWipe transition displayed as dissolve in the project monitor, although rendered properly in the output file.
Steps To ReproduceCreate video clip #1 and video clip 0000002 on the following line, with clip 0000002 starting at end of clip #1.
Apply a wipe transition which ends at end of clip #1, set to wipe with black, image = linear_x, 1 second.
Apply a wipe transition which begins at start of clip 0000002, set to wipe with black, image= linear_x, 1 second, reverse transition.
Play project and note that the first clip dissolves rather than doing a linear_x wipe. 2nd clip does the wipe as expected.
Additional InformationRendering produces the expected transitions in the output file. This is just a project monitor problem.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0009442)
j-b-m (administrator)
2013-03-30 22:12

Should be fixed in current git, thanks

- Issue History
Date Modified Username Field Change
2013-03-21 21:47 bobsca New Issue
2013-03-30 22:12 j-b-m Note Added: 0009442
2013-03-30 22:12 j-b-m Assigned To => j-b-m
2013-03-30 22:12 j-b-m Status new => feedback
2013-04-07 09:32 j-b-m Status feedback => resolved
2013-04-07 09:32 j-b-m Fixed in Version => 0.9.6
2013-04-07 09:32 j-b-m Resolution open => fixed
2013-04-07 09:32 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker